@import url("http://fonts.googleapis.com/css?family=Raleway");
A:link	  { color: #0066EE; }
A:visited { color: #1A3D8B; }
BODY   { font-family: 'Raleway', Arial, Helvetica, sans-serif;
         font-size: 16px; background-image: url('/picons/img/bgtexture.jpg'); }
#shell { margin-left: auto; margin-right: auto; /* center whole block */
	 min-width: 300px; max-width: 900px;
	 width: expression(document.body.clientWidth < 300 ? '300px' :
			   document.body.clientWidth > 900 ? '900px' : 'auto');
	 border: 1px solid #555555; border-radius: 5px;
	 padding: 10px; background-color: #EEEEEE; }
H1, H2 { color: #555555; }
HR { height: 2px; border-width: 0; color: #999999; background-color: #999999; }
DT { background: #CCCCCC; border-radius: 3px; }
ADDRESS { font-size: 12px; }
.bigbtn { background: #CD853F; padding: 10px 30px; border-radius: 10px; }
.dtimp  { background: #CD853F; border-radius: 3px; font-weight: bold; }
